{
  "id": 3195876,
  "name": "John T. Kamen and Minnie F. Kamen for the use of Patrick W. Murphy, appellee, v. Chicago Coil Spring Company, appellant",
  "name_abbreviation": "Kamen ex rel. Murphy v. Chicago Coil Spring Co.",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 38,876",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 360,
    "ocr_confidence": 0.495,
    "sha256": "45278381877ab0939ef2b44eff4a73160a08d4fce6dce70161390478d7363eaf",
    "simhash": "1:ce0dd38e0a0b8e5a",
    "word_count": 58
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John T. Kamen and Minnie F. Kamen for the use of Patrick W. Murphy, appellee, v. Chicago Coil Spring Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Samuel F. Strong, for appellant; Herman S. Waldstein, of counsel. Russell, Murphy & Pearson, for appellee; Francis J. Garvey, of counsel."
    ],
    "corrections": "",
    "head_matter": "John T. Kamen and Minnie F. Kamen for the use of Patrick W. Murphy, appellee, v. Chicago Coil Spring Company, appellant.\nGen. No. 38,876.\nOpinion filed March 24, 1937.\nSamuel F. Strong, for appellant; Herman S. Waldstein, of counsel. Russell, Murphy & Pearson, for appellee; Francis J. Garvey, of counsel."
  },
  "file_name": "0617-01",
  "first_page_order": 645,
  "last_page_order": 645
}
